<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/20/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 21 Jul 2011 01:40:57 GMT</pubDate>
		<lastBuildDate>Thu, 21 Jul 2011 01:41:11 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-20</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/20/2011; 9:41:11 PM</microblog:localTime>
		<item>
			<description>A college president who calls two of his students assholes, in public, is (obviously) himself an asshole. #math</description>
			<link>http://r2.ly/eidh</link>
			<pubDate>Thu, 21 Jul 2011 01:40:55 GMT</pubDate>
			<guid>http://r2.ly/eidh?id=3436</guid>
			<microblog:linkFull>http://money.cnn.com/2011/07/20/technology/summers_winklevoss_facebook.fortune/</microblog:linkFull>
			</item>
		<item>
			<description>This just in: A picture of someone&apos;s cat. #breaking</description>
			<link>http://r2.ly/dsuw</link>
			<pubDate>Thu, 21 Jul 2011 01:36:32 GMT</pubDate>
			<guid>http://r2.ly/dsuw?id=3435</guid>
			<microblog:linkFull>http://evgrieve.com/2011/07/cool-cat-most-likely.html</microblog:linkFull>
			<microblog:readCount>183</microblog:readCount>
			</item>
		<item>
			<description>Hidden Features in Mac OS X Lion.</description>
			<link>http://r2.ly/eide</link>
			<pubDate>Thu, 21 Jul 2011 01:27:43 GMT</pubDate>
			<guid>http://r2.ly/eide?id=3434</guid>
			<microblog:linkFull>http://tidbits.com/article/12320</microblog:linkFull>
			<microblog:readCount>1442</microblog:readCount>
			</item>
		<item>
			<description>I did not buy or install the new Mac OS today.</description>
			<pubDate>Thu, 21 Jul 2011 01:05:37 GMT</pubDate>
			<guid isPermaLink="false">6e1484eb766cc83cdc6d94ec508866e0</guid>
			</item>
		<item>
			<description>&quot;Not all of Ryan&apos;s complaints ring hollow.&quot;</description>
			<link>http://r2.ly/f5ui</link>
			<pubDate>Thu, 21 Jul 2011 01:04:41 GMT</pubDate>
			<guid>http://r2.ly/f5ui?id=3432</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2011/07/it-begins-top-republcians-push-away-from-gang-of-six-plan.php</microblog:linkFull>
			<microblog:readCount>292</microblog:readCount>
			</item>
		<item>
			<description>Farhad Manjoo: Why Twitter should double its character limit.</description>
			<link>http://r2.ly/cnha</link>
			<pubDate>Wed, 20 Jul 2011 21:11:08 GMT</pubDate>
			<guid>http://r2.ly/cnha?id=3431</guid>
			<microblog:linkFull>http://www.slate.com/id/2299539/pagenum/all/</microblog:linkFull>
			<microblog:readCount>486</microblog:readCount>
			</item>
		<item>
			<description>Twitter Poised to Close a Two-Stage $800M Funding, With $400M Payday</description>
			<link>http://r2.ly/ba9w</link>
			<pubDate>Wed, 20 Jul 2011 20:16:18 GMT</pubDate>
			<guid>http://r2.ly/ba9w?id=3430</guid>
			<microblog:linkFull>http://allthingsd.com/20110720/twitter-poised-to-close-a-two-stage-800m-funding-with-half-used-to-cash-out-investors-and-employees/</microblog:linkFull>
			<microblog:readCount>508</microblog:readCount>
			</item>
		<item>
			<description>This Just In: Eric Cantor has no honor. #breaking</description>
			<link>http://r2.ly/ba9u</link>
			<pubDate>Wed, 20 Jul 2011 19:30:46 GMT</pubDate>
			<guid>http://r2.ly/ba9u?id=3429</guid>
			<microblog:linkFull>http://www.washingtonmonthly.com/political-animal/2011_07/cantors_wealthy_backers_raise030990.php</microblog:linkFull>
			<microblog:readCount>978</microblog:readCount>
			</item>
		<item>
			<description>Mac OS X 10.7 Lion: the Ars Technica review.</description>
			<link>http://r2.ly/ba9t</link>
			<pubDate>Wed, 20 Jul 2011 19:10:01 GMT</pubDate>
			<guid>http://r2.ly/ba9t?id=3428</guid>
			<microblog:linkFull>http://arstechnica.com/apple/reviews/2011/07/mac-os-x-10-7.ars</microblog:linkFull>
			<microblog:readCount>667</microblog:readCount>
			</item>
		<item>
			<description>Former Senator Judd Gregg Says Shutdown Needed Before House Will Agree To Debt Limit Deal.</description>
			<link>http://r2.ly/ba9h</link>
			<pubDate>Wed, 20 Jul 2011 18:16:28 GMT</pubDate>
			<guid>http://r2.ly/ba9h?id=3427</guid>
			<microblog:linkFull>http://www.businessinsider.com/former-senator-judd-gregg-says-shutdown-needed-before-house-will-agree-to-debt-limit-deal-2011-7#ixzz1Sf3fk5Yr</microblog:linkFull>
			<microblog:readCount>381</microblog:readCount>
			</item>
		<item>
			<description>With Lion comes the end of the line for MacHTTP and Eudora. Frontier will continue in the form of the OPML Editor.</description>
			<link>http://r2.ly/ba5t</link>
			<pubDate>Wed, 20 Jul 2011 13:45:50 GMT</pubDate>
			<guid>http://r2.ly/ba5t?id=3426</guid>
			<microblog:linkFull>https://plus.google.com/u/0/100159781327054784708/posts/9XqMiSZ9GHg#100159781327054784708/posts/9XqMiSZ9GHg</microblog:linkFull>
			<microblog:readCount>1346</microblog:readCount>
			</item>
		<item>
			<description>ShareMeNot. (Good idea.)</description>
			<link>http://r2.ly/ba4z</link>
			<pubDate>Wed, 20 Jul 2011 12:31:59 GMT</pubDate>
			<guid>http://r2.ly/ba4z?id=3425</guid>
			<microblog:linkFull>http://sharemenot.cs.washington.edu/</microblog:linkFull>
			<microblog:readCount>592</microblog:readCount>
			</item>
		<item>
			<description>NYT: Elected as Cost-Cutters, Freshmen Push Spending for Home Districts.</description>
			<link>http://r2.ly/ba63</link>
			<pubDate>Wed, 20 Jul 2011 12:15:06 GMT</pubDate>
			<guid>http://r2.ly/ba63?id=3424</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/20/us/politics/20freshmen.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>470</microblog:readCount>
			</item>
		<item>
			<description>What&apos;s My DNS? Global DNS Propagation Checker.</description>
			<link>http://r2.ly/ba59</link>
			<pubDate>Wed, 20 Jul 2011 09:58:31 GMT</pubDate>
			<guid>http://r2.ly/ba59?id=3423</guid>
			<microblog:linkFull>http://www.whatsmydns.net/#A/Newscorpse.net</microblog:linkFull>
			<microblog:readCount>512</microblog:readCount>
			</item>
		</channel>
	</rss>
